/* サイト全体のメインCSS */

/* bodyの定義：サイトヘッダ実現のため、bodyはmarign:0にする */
body { margin:0; color:#333333; }

/* リンク文字列 */
a:link { text-decoration:underline; border:none; color:#555555; } 
a:visited { text-decoration:underline; border:none; color:#777777; } 
a.link2:link { color:#BB5500; }
a.link2:visited { color:#BB5500; }
a.bluelink:link { text-decoration:underline; border:none; color:blue; } 
a.bluelink:visited { text-decoration:underline; border:none; color:blue; } 

/* 特殊p */
p.right { margin-left:350px; }
p.title { margin: 0px 0px 0px 0px; padding:0px; }
p.titleexp { margin: 3px 0px 20px 20px; padding:0px; }

/* 特殊div */
div.right { float:right; }
div.clear {clear:both;}

/* amazon box */
div.amazonbox { float:left; border:1px solid gray; background-color:#FCFCFC;  padding:8px; margin:0 2px 7px; width:150px; }
div.amazonbox p {font:normal 8pt sans-serif;padding:0px;margin:0px;}
span.amazontitle {font:normal 8pt sans-serif;padding:0px;margin:0px; color:#BB5500;}

/* content */
div.content { position:absolute; left:0; top:10; padding:0 20px 20px 10px; }
div.content h1 { border-bottom:3px solid orange; font:bold 12pt sans-serif; padding:4px 1px 4px; margin:18px 2px 12px 0px; }
div.content h2 { border-bottom:2px solid orange; font:bold 10pt sans-serif; padding:3px 1px 3px; margin:18px 2px 12px 0px; }
div.content h3 { /*border-bottom:1px solid orange;*/ font:bold 9pt sans-serif;/* text-decoration:underline;*/ padding:2px 1px 2px; margin: 12px 2px 3px 0px; color:#06799F; }
div.content h4 { font:bold 8pt sans-serif; text-decoration:underline; padding:4px 6px 3px; margin:2px;  }

/* ダウンロード用box */
div.download { border:1px solid gray; background-color:#F8F8F8;  padding:8px; margin:0 2px 20px; width: 700px;  }
div.download2 { border:1px solid gray; background-color:#F8F8F8;  padding:8px; margin:0 2px 20px; width: 700px; float:left; }

/* 変更点 */
pre.history {font-size:8.5pt; }

/* 「リンク」用 */
div.linkitem { border:1px solid gray; background-color:#F8F8F8;  padding:8px; margin:0 2px 20px; width: 550px;  }


/* サイトヘッダ */
div.mimikakiheader { color:#555555; background-color: #E0E0E0; margin: 0; padding: 0.3em 0.5em 0.3em }
div.mimikakiheader a:link    { text-decoration:none; border:none; color:#999999; background-color: #E0E0E0; font-family:"Verdana"; font-size:10px; }
div.mimikakiheader a:visited { text-decoration:none; border:none; color:#999999; background-color: #E0E0E0; font-family:"Verdana"; font-size:10px; }
div.mimikakiheader a:hover   { text-decoration:none; border:none; color:orange;  background-color: #E0E0E0; font-family:"Verdana"; font-size:10px; }
div.mimikakiheader a.header:link    { text-decoration:none; border:none; color:#777777; background-color: #E0E0E0; font-family:sans-serif; font-size:10px; }
div.mimikakiheader a.header:visited { text-decoration:none; border:none; color:#777777; background-color: #E0E0E0; font-family:sans-serif; font-size:10px; }
div.mimikakiheader a.header:hover   { text-decoration:none; border:none; color:orange;  background-color: #E0E0E0; font-family:sans-serif; font-size:10px; }

